	#bookassist_form *{
	margin:0;
	padding:0;
	}
	#bookassist_form{
	background-color:#eece99;
	font-family:verdana;
	font-size:10px;
	padding:10px;
	overflow:hidden;
	margin:0px 0px 0px 0px;
	width:118px;
	min-height: 186px;
	background-color: #5d001b;

	background-image:url("images/backbg_.jpg");
	background-repeat:repeat-x;
	background-position: top;

	}
	#bookassist_form #DatesForm{
	overflow:hidden;
	color: #fff;
	}
	#bookassist_form .search_title{
	width:100px;
	float:left;
	text-align:center;
	margin-bottom:5px;
	font-size: 11px;
	font-weight: normal;
	}
	#bookassist_form label{
		text-align:left;
	margin-bottom:3px;
	clear:left;
	float:left;
	width:160px;
	padding-top:3px;
	font-weight:normal;
	font-size:11px;
	}
	#bookassist_form .date_select{
	float:left;
	display:inline;
	margin:0 0 3px 5px;
	width:60px;
	padding:0;
	font-family:verdana;
	font-size:9px;
	border:1px solid #740223;
	}
	#bookassist_form #DatesForm #inday{
	width:95px;
	}
	#bookassist_form #DatesForm #outday{
	width:95px;
	}
	#bookassist_form #inmonthyear{
	width:75px;
	float:left;		
	}
    #bookassist_form #outmonthyear {
	width:75px;
	float:left;		
	}
	#bookassist_form .date_input{
	clear:both;
	border:0px solid #FFCC66;
	font-family:verdana;
	font-size:10px;
	margin:10px 0px 0px 0px;
	color:#5f011c;
	background:#f6f6ed;
	font-weight:bold;
	height:24px;
	text-transform:uppercase;
	cursor: pointer;
	border: 1px solid #c3c3bf;
	}
	#bookassist_form img{ 
	float:left;
	margin-left:5px;
	}
	#ba_javascript p{
	margin:0px 0px 0px 5px;
	padding:0px;
	font-family:verdana;
	text-align:center;
	font-size:10px;
	color: #0099CC;
	}
	#ba_javascript a{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #FFCC33;
	text-decoration:underline;
	}
	#bookassist_form #ba_adults{
	width:38px;
	float:left;
	margin-left:50px;
	}
	#bookassist_form #ba_children{
	width:38px;
	float:left;
	}
	a img {
    border: none !important;
} 
 #bookassist_form img{ 
		margin:0px 0px -5px 3px;
	}   
a.callink{
	cursor:pointer;
	cursor:hand;
}

/* For JS-popu-windows */
#calendar{
    display: none;
    position: absolute;
    padding: 0;      
	font-size:11px;
	font-family:verdana, arial;       
	color:#444;  
}
	


/* For calendar */
.caltab
{
	background: #F6F6ED;
	border: 1px solid #999999;
	padding: 5px;
}
.caltab td {
    text-align: center;  
}
.caltab td a {
    display: block;
	padding: 0px;
}
.caltab td.calheader a {
    display: inline;
    vertical-align: -.2em;
	
	
}
.caltab td.calheader img.calNoPrevMonth {
    background: transparent url(http://bookassist.com/scripts/calendar/calprev.png) 0 -32px no-repeat;
    vertical-align: -.2em;
}
.caltab td.calheader img.calNoNextMonth {
    background: transparent url(http://bookassist.com/scripts/calendar/calnext.png) 0 -32px no-repeat;
    vertical-align: -.2em;
}
.caltab td.calheader .calNextMonth img {
    background: transparent url(http://bookassist.com/scripts/calendar/calnext.png) 0 0 no-repeat;
}
.caltab td.calheader .calPrevMonth img {
    background: transparent url(http://bookassist.com/scripts/calendar/calprev.png) 0 0 no-repeat;
}
.caltab td.calheader .calNextMonth:hover img, .caltab td.calheader .calPrevMonth:hover img {
    background-position: 0 -16px;
}
.caltab td.calheader .calNextMonth:active img, .caltab td.calheader .calPrevMonth:active img {
    background-position: 0 -32px;
}
td.calheader{
	/*background:  #CCCCCC;*/
    padding: 0px;
	text-align: left;  
	
}
.weekdays td {
    border-bottom: 1px solid #132f4e;  
	width: 20px;
	color: #787987;
	text-transform:uppercase;
	font-size:8px;
}
.days td {
    padding: 2px;
	width: 20px;
}
.days td.weekend {
    background-color: #740223;  
}
         
.days td.gone {
	color: #787987;
    text-decoration: line-through;
	font-size:11px;
}
.days td.today, .days td.future {
    border: none;
}
.days td a {
	background-image: url(/img/fondo-dia.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	color: #6a6454;
    padding: 0px 1px 0px 0px;
	text-decoration: none;
}
.days td.weekend a {
	background-image: url(/img/fondo-dia.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	color: #ffffff;
	text-decoration: none; 
}
.days td a:hover {
	background: none;
	background-image: url(/img/fondo-dia.png);
	background-position: 0px -20px;
	background-repeat: no-repeat;
}
.days td.today a {
	background-image: url(/img/fondo-dia.png);
	background-position: 0px -40px;
	background-repeat: no-repeat;
	color: #787987;
	
}
.days td.selected a {
	background: none;
	background-image: url(/img/fondo-dia.png);
	background-position: 0px -60px;
	background-repeat: no-repeat;
}              

.caltab .calfoot
{
	padding: 5px 0px 0px 0px;
}
.caltab .calfoot a
{
	border: 1px solid #999999;
	background-color: #740223;
	color: #ffffff;
	font-family:verdana, arial;
	padding: 3px 5px;
	text-decoration: none;
	text-transform: uppercase;
}
.caltab .calfoot a:hover
{
	background-color: #740223;
	border: 1px solid #999999;
	color: #ffffff;
	text-decoration: none;
}

/* Support for the "iehover-fix.js" */

#calendar iframe {
	position: absolute;
	z-index: -1;
	/*filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);*/
	width:100%;       
	height:auto;
}
              
#calendar{
	overflow:hidden;
}

* html table.caltab { z-index: 200; }
   
a.calNextMonth, a.calPrevMonth{
	background:transparent !important;
}
